✨ Cancel state backfill jobs
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Query parameters
job_id
Optional specific job ID to cancel
project_id
Optional project ID to cancel its active jobs
Response
cancelled_count
Number of jobs successfully cancelled
message
Cancellation status message
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error